Source: dtk-container-toolkit
Section: @SECTION@utils
Priority: optional
Maintainer: DTK HCU Opt Devops
Standards-Version: 1.1.0
Build-Depends: debhelper (>= 9)

Package: dtk-container-toolkit
Architecture: any
Description: DTK Container toolkit
 Provides tools and utilities to enable HCU support in containers.